WordPress.org

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Sapo OpenID Header

This plugins had the needed code to the header of your blog, to detect your OpenID account at http://openid.sapo.pt, look at my blog source code and c

Requires: 2.0.2 or higher
Compatible up to: 2.7.1
Last Updated: 2009-2-24
Active Installs: Less than 10

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.